filename = 'BetterMultiplayerSleep 1.1.0 1.21.5+.jar'
name = 'Better Multiplayer Sleep'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [
    '1.21.10',
    '1.21.11',
    '1.21.11-snapshot',
    '1.21.5',
    '1.21.6',
    '1.21.6-snapshot',
    '1.21.7',
    '1.21.8',
    '1.21.9',
    '1.21.9-snapshot',
    '26.1-snapshot'
]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'BetterMultiplayerSleep 1.1.0 1.21.5+.jar'

[download]
hash = 'c4e2c8da65c4e5fdec5beb7fbdf210fc1bfa36e3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7742755
project-id = 1423693